
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline: none;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset, img, a {
    border: 0
}

dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    list-style: none
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: 1.2
}

audio, canvas, video, progress {
    display: inline-block;
    vertical-align: baseline
}

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    outline: none;
    blr: expression(this.onFocus=this.blur());
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    text-decoration: none;
    color: #09898a;
}

a:after {
    -webkit-transition: .3s cubic-bezier(0.68, -.55, .265, 1.55);
    -moz-transition: .3s cubic-bezier(0.68, -.55, .265, 1.55);
    -o-transition: .3s cubic-bezier(0.68, -.55, .265, 1.55);
    transition: .3s cubic-bezier(0.68, -.55, .265, 1.55);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    position: absolute;
    content: "";
    left: 50%;
    right: 50%;
    bottom: 0;
}

input, textarea {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

button, input, textarea, select, optgroup, option, file {
    font: inherit;
    outline: none;
    vertical-align: middle
}

img {
    max-width: 100%;
    height: auto
}

::-moz-focus-inner {
    border-color: transparent
}

::-moz-selection {
    color: #ffffff;
    color: rgba(255, 255, 255, 0.9);
    background: #ea4c89;
    text-shadow: none
}

::selection {
    color: #ffffff;
    color: rgba(255, 255, 255, 0.9);
    background: #ea4c89;
    text-shadow: none
}

input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    border-radius: 0
}

video:focus, div:focus {
    outline: none
}

pre, code {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word
}

html, body {
    margin: 0;
    font-size: 14px;
    padding: 0px;
    font-family: "Lantinghei SC", "Hiragino Sans GB", "Microsoft YaHei", "Hiragino Sans GB", "Helvetica neue", Helvetica, Tahoma, Arial, "微软雅黑", "宋体", "黑体";
}

.cl {
    height: 0;
    font-size: 1px;
    clear: both;
    line-height: 0;
}

nav, footer, section, header, article {
    display: block;
}

i, em, ins, u {
    font-style: normal;
    text-decoration: none
}

*:focus {
    outline: none
}

.wrap {
    margin: 0 auto;
    -webkit-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
    width: 1200px;
}

.none {
    display: none
}

.fl {
    float: left
}

.fr {
    float: right
}

.pr {
    position: relative
}

.pa {
    position: absolute
}

.oh {
    overflow: hidden
}

.clearfix {
    *zoom: 1;
}

.clearfix:before, .clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.bornone {
    border: none !important
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    -webkit-appearance: none;
}

input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    border-radius: 0;
}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-track:hover {
    background: #eeeeee;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #b9b9b9;
}

::-webkit-scrollbar-thumb:hover {
    background: #747474;
}

::-webkit-scrollbar-thumb:active {
    background: #555555;
}


.wraps {
    width: 1200px;
    margin: 0 auto;
}

.wraps.crumb {
    padding-top: 80px;
}

.wrapss {
    width: 1000px;
    margin: 0 auto;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-40 {
    margin-bottom: 40px;
}

.down-header {
    background: #1abd9b;
    height: 71px;
}

.down-header-left {
    color: #ffffff;
    font-size: 16px;
    line-height: 71px;
    width: 300px
}

.down-header-mid {
    color: #ffffff;
    font-size: 30px;
    line-height: 71px;
    text-align: center;
    margin: 0 300px;
}

.down-header-right {
    color: #ffffff;
    font-size: 14px;
    line-height: 71px;
    width: 300px;
    text-align: right;
}

.downinfo-left {
    width: 280px;
    height: 382px;
    overflow: hidden;
    border: 16px solid #f1f1f1;
}

.downinfo-left img {
    width: 100%;
}

.downinfo-right {
    width: 850px;
}

.downinfo-right .title {
    border-bottom: 1px solid #dedede;
    padding-bottom: 10px
}

.downinfo-right .title a {
    font-size: 24px;
    color: #333333
}

.downinfo-right .scinfo span {
    margin-right: 20px;
    color: #959595
}

.downinfo-right .scinfo label {
    color: #959595
}

.downinfo-right .userinfo {
    color: #959595
}

.downinfo-right .userinfo .amount {
    font-size: 20px;
    color: #f58712
}

.downinfo-right .userinfo span {
    color: #1abd9b
}

.downinfo-right .userinfo em {
    color: red;
    margin-left: 30px
}

.downinfo-right .complain p {
    font-size: 20px;
    color: #959595;
    margin-bottom: 20px
}

.indcaselist {
}

.indcaselist .cont {
    margin: 0 -13px;
    padding-top: 20px;
}

.indcaselist .cont dl {
    margin: 13px;
    width: 228px;
    float: left;
    position: relative;
    padding-bottom: 8px;
    overflow: hidden;
    top: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: 1px solid #e4ecf3;
    background: #ffffff;
    border-radius: 5px;
}

.indcaselist .cont dl:hover {
    transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);
    -webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);
    -moz-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.indcaselist .cont dl dt {
    overflow: hidden;
    position: relative;
    border-bottom: 1px solid #e6e6e6;
    height: 320px;
}

.indcaselist .cont dl dt img {
    width: 100%
}

.indcaselist .cont dl dt .pic {
    position: absolute;
}

.indcaselist .cont dl dt .upscr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    z-index: 9
}

.indcaselist .cont dl dt .downscr {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    z-index: 9
}

.indcaselist .cont dl dd {
    padding: 0px 10px;
}

.indcaselist .cont dl dd p {
    display: block;
    margin: 8px 0;
    font-size: 13px;
    color: #424242;
}

.indcaselist .cont dl dd p a {
    height: 30px;
    line-height: 30px;
    display: block;
    width: 200px;
    overflow: hidden;
    color: #424242;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.indcaselist .cont dl dd span {
    overflow: hidden;
    font-size: 12px;
    color: #757575;
    height: 26px;
    line-height: 26px;
}

.indcaselist .cont dl dd span img {
    vertical-align: -3px;
    margin-right: 6px
}

.indcaselist .cont dl dd span ins {
    float: left;
    margin-right: 12px;
}

.indcaselist .cont dl dd span i {
    float: left
}

.indcaselist .cont dl dd span em {
    float: right
}

.indcaselist.main {
    background: none
}

.index_hot dl a.wmxhji {
    display: block;
    text-align: center;
    height: 26px;
    line-height: 26px;
    width: 110px;
    background: #1abd9b;
    color: #ffffff;
    position: absolute;
    left: 50%;
    top: 20px;
    z-index: 996;
    border-radius: 3px;
    margin-left: -50px
}

.pay_down, .pay_down:hover {
    display: block;
    background: #1abd9b url(http://ss.ppt20.com/images/2018/downbtn.png) no-repeat 76px center;
    width: 242px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #ffffff;
    border-radius: 21px;
    padding-left: 20px;
}

.fkmains {
    display: none;
    overflow: hidden;
    width: 900px;
    height: 520px;
    margin-top: -260px;
    left: 50%;
    top: 50%;
    margin-left: -450px;
    background: #ffffff;
    z-index: 9999;
    position: fixed;
    border-radius: 4px;
    box-shadow: 0 0 12px #666666;
    display:
}

.fkmains .closed {
    position: absolute;
    top: 4px;
    right: 4px;
    width: 12px;
    height: 12px;
    padding: 10px;
    background: url({http://ss.ppt20.com/ppdt/bigclosed.png) no-repeat center;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    cursor: pointer;
    z-index: 9999
}

.fkmains .closed:hover {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}

@-webkit-keyframes zoomInDown {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1) translateY(-2000px);
        transform: scale(.1) translateY(-2000px);
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(.475) translateY(60px);
        transform: scale(.475) translateY(60px);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }
}

@keyframes zoomInDown {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1) translateY(-2000px);
        -ms-transform: scale(.1) translateY(-2000px);
        transform: scale(.1) translateY(-2000px);
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(.475) translateY(60px);
        -ms-transform: scale(.475) translateY(60px);
        transform: scale(.475) translateY(60px);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }
}

.pptanim {
    -webkit-animation-name: zoomInDown;
    animation-name: zoomInDown
}

.pptlayer {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.fkmains .banner {
    width: 330px;
    height: 520px;
    background: #8ad17f
}

.fkmains .banner .flexslider {
    position: relative;
    height: 520px;
    overflow: hidden;
}

.fkmains .banner .slides {
    position: relative;
    z-index: 1;
}

.fkmains .banner .slides img {
}

.fkmains .banner .slides li {
    height: 520px;
    background-size: 100% !important
}

.fkmains .banner .slides li a {
    display: block;
    width: 100%;
    height: 520px;
    line-height: 5000px;
    overflow: hidden
}

.fkmains .banner .flex-control-nav {
    position: absolute;
    top: 480px;
    z-index: 2;
    width: 100%;
    text-align: center;
}

.fkmains .banner .flex-control-nav li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 5px;
    *display: inline;
    zoom: 1;
}

.fkmains .banner .flex-control-nav a {
    display: inline-block;
    width: 12px;
    height: 12px;
    line-height: 40px;
    overflow: hidden;
    background: #1abd98;
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #ffffff;
    box-shadow: 0 0 3px #cccccc
}

.fkmains .banner .flex-control-nav .flex-active {
    background: #ffffff
}

.fkmains .banner .flex-direction-nav {
    position: absolute;
    z-index: 3;
    width: 100%;
    top: 50%;
    margin-top: -48px;
    display: none;
    height: 91px
}

.fkmains .mainct {
    width: 545px;
    height: 520px;
}

.fkmains .mainct .title_pay {
    padding-top: 40px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 16px;
    padding-right: 12px
}

.fkmains .mainct .title_pay i {
    display: block;
    float: left;
    color: #989898;
    font-size: 14px;
}

.fkmains .mainct .title_pay span {
    float: right;
    color: #9d9d9d;
    font-size: 13px;
    overflow: hidden
}

.fkmains .mainct .title_pay a {
    margin-right: 12px;
    color: #9d9d9d;
    font-size: 13px;
}

.fkmains .mainct .title_pay a:hover {
    color: #1abd9b
}

.fkmains .mainct .contm {
    padding-top: 28px;
    position: relative
}

.fkmains .contm .tcul li {
    width: 108px;
    height: 110px;
    border: 1px solid #dfdfdf;
    cursor: pointer;
    float: left;
    margin-right: 28px;
    position: relative
}

.fkmains .contm .tcul li .xz {
    border: 1px solid transparent;
    height: 108px
}

.fkmains .contm .tcul li.on {
    border: 1px solid #1abd9b
}

.fkmains .contm .tcul li.on .xz {
    border: 1px solid #1abd9b
}

.fkmains .contm .tcul li .icon {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block
}

.fkmains .contm .tcul li img {
    display: block
}

.fkmains .contm .tcul li .bz {
    display: block;
    width: 53px;
    height: 23px;
    position: absolute;
    top: -2px;
    right: -2px;
}

.fkmains .contm .tcul li .mun {
    line-height: 36px;
    padding: 6px 0 3px;
    text-align: center;
    color: #717171;
    font-size: 14px;
}

.fkmains .contm .tcul li .mun i {
    font-size: 30px;
    color: #1abd9b;
    padding-right: 3px;
}

.fkmains .contm .tcul li .wd {
    font-size: 12px;
    color: #717171;
    padding: 0 3px;
    line-height: 18px;
}

.fkmains .contm .tcul li .wd i {
    padding: 0 2px;
    color: #1abd9b
}

.fkmains .contm .tcul li .wd em {
    display: block;
    text-align: center;
}

.fkmains .contm .tcul li .wd1 {
    text-align: center;
    line-height: 54px
}

.fkmains .contm .tcul li .wd2 em {
    float: left;
    height: 54px;
    line-height: 54px;
    padding-left: 8px;
}

.fkmains .contm .tcul li .wd2 span {
    display: block;
    overflow: hidden;
    padding-left: 5px;
    padding-top: 9px
}

.fkmains .contm .tcul li .wd3 em {
    float: left;
    height: 54px;
    line-height: 54px;
    padding-left: 8px;
}

.fkmains .contm .tcul li .wd3 span {
    display: block;
    overflow: hidden;
    padding-left: 5px;
}

.fkmains .contm .zftle {
    padding-top: 32px;
    height: 35px;
    overflow: hidden
}

.fkmains .contm .zftle i {
    display: block;
    float: left;
    line-height: 35px;
    color: #595959;
    font-size: 16px;
}

.fkmains .contm .zftle span {
    display: block;
    float: right;
    padding-right: 26px;
}

.fkmains .contm .zftle span a {
    display: inline-block;
    text-align: center;
    height: 33px;
    line-height: 33px;
    border-bottom: 2px solid #e7e7e7;
    font-size: 15px;
    color: #595959;
    padding: 0 16px;
}

.fkmains .contm .zftle span a.on {
    border-bottom: 2px solid #1abd9b;
    color: #1abd9b
}

.fkmains .contm .zfstyle, .fkmains .contm .zf1style {
    padding: 22px 0 22px;
}

.fkmains .contm .zfstyle li, .fkmains .contm .zf1style li {
    width: 116px;
    height: 45px;
    border: 1px solid #e3e3e3;
    cursor: pointer;
    position: relative;
    float: left;
    margin-right: 12px;
    border-radius: 2px;
    overflow: hidden
}

.fkmains .contm .zfstyle li.on, .fkmains .contm .zf1style li.on {
    border: 1px solid #1abd98
}

.fkmains .contm .zfstyle li .icon, .fkmains .contm .zf1style li .icon {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
}

.fkmains .contm .zfstyle li img, .fkmains .contm .zf1style li img {
    display: block;
}

.fkmains .contm .btns {
    text-align: center;
}

.fkmains .contm .btns span {
    display: block;
    font-size: 15px;
    color: #595959;
    line-height: 30px;
    padding-bottom: 5px;
}

.fkmains .contm .btns span i {
    color: #f58712;
    padding: 0 3px;
}

.fkmains .contm .btns a {
    display: block;
    border: none;
    width: 128px;
    height: 32px;
    color: #ffffff;
    font-size: 15px;
    line-height: 32px;
    margin: 0 auto;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
    background: #1abd98;
    font-weight: bold;
}

.fkmains .lxkf {
    height: 60px;
    width: 520px;
    border-top: 1px solid #dddddd;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 12px;
    color: #9c9c9c;
    line-height: 60px;
}

.fkmains .lxkf a {
    color: #9c9c9c
}

.tips-black {
    opacity: 0.8;
    z-index: 1000000;
    text-align: left;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 8px 8px;
    color: #ffffff;
    background-color: #000000;
}

.tips-black .tip-inner {
    font: 11px/12px 'Lucida Grande', sans-serif;
}

.tips-black .tip-arrow-bottom {
    margin-top: 0;
    margin-left: -5px;
    top: 100%;
    left: 50%;
    width: 9px;
    height: 5px;
    background: url(http://ss.ppt20.com/tip_arrows.gif) no-repeat -18px 0;
}

.xzdl {
    border-top: 1px solid #eaeaea;
    padding-top: 46px;
}

.xzdl .ppdts {
    width: 592px;
}

.xzdl .pics {
}

.xzdl .pics img {
    display: block
}

.xzdl .ppdts dl {
    background: #e8e8e8
}

.xzdl .ppdts dt {
    background: #efefef;
    font-size: 29px;
    border-bottom: 1px solid #eaeaea;
    color: #626262;
    text-align: center;
    height: 66px;
    line-height: 66px;
}

.xzdl .ppdts dt img {
    display: block;
}

.xzdl .ppdts dd {
    border-bottom: 2px solid #ffffff;
    height: 60px
}

.xzdl .ppdts dd span {
    display: block;
    float: left;
    width: 20%;
    font-size: 13px;
    text-align: center;
}

.xzdl .ppdts dd span i {
    border-right: 2px solid #ffffff;
    display: block;
    line-height: 60px;
    color: #4a4a4a;
    height: 60px
}

.xzdl .ppdts dd span.last i {
    border-right: none
}

.xzdl .ppdts dd span i.red {
    color: #ed6b15
}

.xzdl .ppdts dd span i.gry {
    color: #838383
}

.xzdl .ppdts dd span a {
    color: #4a4a4a;
    text-decoration: underline;
    margin: 0 5px
}

.xzdl .ppdts dd span ins {
    border-right: 2px solid #ffffff;
    display: block;
    color: #4a4a4a;
    height: 60px;
}

.xzdl .ppdts dd span b {
    display: block;
    padding: 8px 0 2px;
    font-size: 15px;
    font-weight: normal;
}

.xzdl .ppdts dd span em {
    display: block;
    font-size: 12px;
}

.ctkmain4 {
    width: 636px;
    padding-bottom: 50px;
}

.ctkmain4 ul {
    padding: 0 50px;
}

.ctkmain4 li {
    height: 32px;
    padding-top: 32px;
}

.ctkmain4 li label {
    width: 90px;
    padding-right: 10px;
    float: left;
    text-align: right;
    color: #000000;
    font-size: 14px;
    line-height: 32px;
}

.ctkmain4 li .webtxt {
    border: 1px solid #f0f0f0;
    box-shadow: 0px 1px 2px #dddddd inset;
    background: #f4f4f4;
    width: 258px;
    height: 30px;
    line-height: 30px;
    float: left;
    text-indent: 10px
}

.ctkmain4 span {
    display: block;
    padding-left: 90px;
}

.ctkmain4 .webtn {
    display: block;
    margin: 0 auto;
    width: 120px;
    height: 32px;
    line-height: 32px;
    background: #1abd9b;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    border-radius: 4px;
    border: none
}

.ctkmain4 p {
    display: inline-block;
    text-align: center;
    font-size: 13px;
    color: #1abd9b;
    padding-top: 12px
}

.dn50 {
    -webkit-animation: dn50 .7s .7s ease both;
    -moz-animation: dn50 .7s .7s ease both;
    animation: dn50 .7s .7s ease both;
}

.ctk {
    position: fixed;
    z-index: 999;
    background: #ffffff;
    top: 50%;
    left: 50%;
}

.chatrob {
    position: fixed;
    width: 64px;
    height: 60px;
    margin-left: 530px;
    left: 50%;
    bottom: 50px;
    visibility: visible;
    border: 0px;
}

.ppdtstable {
    background: url(/statics/images/home/down_table.png) no-repeat;
    width: 655px;
    height: 375px;
}

.ppdtstable .recharge {
    right: 38px;
    top: -2px;
    width: 101px;
    height: 35px;
    display: block
}

.ppdtstable .url1 {
    left: 60px;
    top: 202px;
    width: 112px;
    height: 20px;
    display: block;
}

.ppdtstable .url2 {
    left: 62px;
    top: 258px;
    width: 84px;
    height: 20px;
    display: block;
}

.ppdtstable .url3 {
    left: 60px;
    top: 314px;
    width: 76px;
    height: 20px;
    display: block;
}


.pptlistm {
    padding: 30px 0 60px;
}

.pptlistm .pptzprt {
    margin: 0 -10px;
    overflow: hidden;
}

.pptlistm .pptzprt .zprt {
    margin: 18px 10px;
    width: 224px;
    float: left;
    position: relative;
    overflow: hidden;
    top: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: 1px solid #e8edf0;
    background: #ffffff;
}

/*.pptlistm .pptzprt .zprt:hover{ transform: translateY(-6px); -webkit-transform: translateY(-6px);  -moz-transform: translateY(-6px); box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3); -webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3); -moz-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3); -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease;  -o-transition: all 0.3s ease;  transition: all 0.3s ease;}*/
.pptlistm .pptzprt .zprt .scrollpic {
    overflow: hidden;
    position: relative;
    border-bottom: 1px solid #e8edf0;
    height: 290px;
}

.pptlistm .pptzprt .zprt .scrollpic img {
    width: 100%;
    display: block;
}

.pptlistm .pptzprt .zprt .scrollpic .pic {
    position: absolute;
}

.pptlistm .pptzprt .zprt .scrollpic .upscr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    z-index: 9
}

.pptlistm .pptzprt .zprt .scrollpic .downscr {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    z-index: 9
}

.pptlistm .pptzprt .info {
    padding: 10px;
    position: relative;
    height: 78px;
}

.pptlistm .pptzprt .info a {
    color: #666666;
}

.pptlistm .pptzprt .info p {
    display: block;
    font-size: 14px;
    color: #333333;
    text-align: left;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    color: #424242;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.pptlistm .pptzprt .info span {
    overflow: hidden;
    font-size: 12px;
    color: #757575;
    height: 26px;
    line-height: 26px;
}

.pptlistm .pptzprt .info span img {
    vertical-align: -3px;
    margin-right: 6px
}

.pptlistm .pptzprt .info span ins {
    float: left;
    margin-left: 20px;
}

.pptlistm .pptzprt .info span i {
    float: left
}

.pptlistm .pptzprt .info .btns {
    background: #ffffff;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 22px 0 0;
    text-align: center;
    bottom: 0;
}

.pptlistm .pptzprt .info .btns a {
    display: inline-block;
    margin: 0 5px;
    border-radius: 3px;
    height: 36px;
    overflow: hidden;
    color: #ffffff;
    font-size: 14px;
    text-align: center;
}

.pptlistm .pptzprt .info .btns a.scbtn {
    line-height: 999em;
    background: #d3d3d3 url(../images/2018/starico.png) no-repeat center;
    width: 40px;
    cursor: pointer;
}

.pptlistm .pptzprt .info .btns .scbtn.on {
    background: #ffa442 url(../images/2018/starico.png) no-repeat center;
}

.pptlistm .pptzprt .info .btns a.dnbtn {
    width: 160px;
    line-height: 36px;
    background: #1abd9b;
}

.pptlistm .pptzprt a.wmxhji {
    display: block;
    text-align: center;
    height: 26px;
    line-height: 26px;
    width: 110px;
    background: #1abd9b;
    color: #ffffff;
    position: absolute;
    left: 50%;
    top: 20px;
    z-index: 996;
    border-radius: 3px;
    margin-left: -50px
}

@media (min-width: 1701px) {
    .wrap {
        width: 1600px;
    }

    .minwd {
        min-width: 1600px;
    }

    .pptlistm .pptzprt .zprt {
        width: 250px;
    }
}

.crumb > * {
    color: #575656;
    font-size: 14px;
}

.crumb > h1 {
    display: inline-block;
}

.tuijian {
    font-size: 22px;
    color: #575656;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}

.none {
    display: none;
}

.graybg {
    width: 100%;
    height: 100%;
    bottom: 0;
    right: 0;
    background: #000000;
    opacity: 0.5;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.bsldltk {
    width: 437px;
    position: fixed;
    top: 50%;
    margin-top: -300px;
    left: 50%;
    margin-left: -218px;
    z-index: 1000;
    font-weight: normal;
}

.bsldltk .contm {
    background: url(http://ss.ppt20.com/images/login/tkmbg.png) repeat-y;
    padding-right: 6px;
    position: relative;
}

.bsldltk .img img {
    display: block;
    margin: 0 auto;
}

.bsldltk ul {
    width: 297px;
    margin: 0 auto;
    padding-bottom: 30px;
}

.bsldltk ul li {
    padding: 11px 0;
    line-height: 30px;
    text-align: center;
    color: #4e5567;
    font-size: 14px;
    position: relative
}

.bsldltk .smlogo {
    padding: 15px 0 15px;
}

.bsldltk .btn {
    display: block;
    width: 100%;
    height: 52px;
    line-height: 52px;
    background: none;
}

.bsldltk .a1 {
    background: url(http://ss.ppt20.com/images/login/abg1.png) no-repeat center;
    padding-left: 30px;
    color: #30a9e5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bsldltk .a2 {
    background: url(http://ss.ppt20.com/images/login/abg2.png) no-repeat center;
    padding-left: 30px;
    color: #50c550;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bsldltk .a3 {
    border: 1px solid #cbd2da;
    border-radius: 4px;
    color: #4e5567;
    line-height: 50px;
}

.bsldltk .a4 {
    border: 1px solid #4ac7b5;
    border-radius: 4px;
    color: #4ac7b5;
    height: 42px;
    line-height: 40px;
    margin-top: 20px;
}

.bsldltk .a5 {
    border: 1px solid #4ac7b5;
    border-radius: 4px;
    color: #4ac7b5;
    height: 42px;
    line-height: 40px;
}

.bsldltk fieldset {
    border: 0;
    padding: 0;
    border-top: 1px solid #e8e8e8;
}

.bsldltk legend {
    padding: 0 20px;
    margin: 0 118px;
}

.bsldltk .closed {
    position: absolute;
    top: -5px;
    right: 10px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: url(http://ss.ppt20.com/images/login/closedico.png) no-repeat center;
    cursor: pointer;
}

.bsldltk ul li .webtxt {
    width: 100%;
    border: none;
    border-bottom: 1px solid #eeeeee;
    height: 30px;
    line-height: 19px;
    padding-bottom: 10px;
}

.bsldltk span {
    display: block;
    color: #999999;
    font-size: 12px;
    overflow: hidden;
}

.bsldltk span a {
    color: #999999;
}

.bsldltk span em {
    float: right;
    display: block;
}

.bsldltk span em a {
    color: #60d2b9;
    border-bottom: 1px solid #cccccc;
}

.bsldltk p {
    text-align: left;
}

.bsldltk p a {
    display: inline-block;
    margin-right: 10px;
}

.bsldltk li i {
    display: block;
    font-size: 12px;
    text-align: left;
    color: #999999;
    padding-top: 6px;
}

.bsldltk li i a {
    color: #999999;
}

.bsldltk li i input {
    margin-right: 6px;
}

.bsldltk li ins {
    display: block;
    color: #999999;
    font-size: 12px;;
}

.bsldltk li ins a {
    color: #60d2b9;
    border-bottom: 1px solid #cccccc;
}

.onShow, .onFocus, .onCorrect, .onError, .onWait, .onLoad {
    right: 0;
    top: 10px;
    position: absolute;
    font-size: 12px
}

.onError {
    color: red;
}

.onShow, .onFocus {
    color: #999999;
}

.onCorrect {
    display: none;
}

#logincodeTip {
    right: 115px;
    top: 10px;
}

#protocoltip {
    top: 58px;
}

.gt_holder.popup .gt_mask {
    background-color: #000000;
    opacity: 0.2;
    z-index: 99999;
}
